<br/>
<?php
include_once PJ_VIEWS_PATH . 'pjFrontPublic/elements/header.php';
if($_GET['view'] == 'monthly'){
	include_once PJ_VIEWS_PATH . 'pjFrontPublic/elements/monthly.php';
}else if($_GET['view'] == 'calendar'){
	$month = $_GET['month'];
	$year = $_GET['year'];
	?>
	<div id="pjEbcTableCalendar_<?php echo $_GET['index']; ?>" class="pjIcContainer">
		<div class="pjIcCalendar">
			<?php 
			echo $tpl['calendar']->getMonthHTML((int) $month, $year);
			?>
		</div>
	</div>
	<div id="pjEbcEventDetail_<?php echo $_GET['index'];?>"></div>
	<?php
	//include_once PJ_VIEWS_PATH . 'pjFrontPublic/elements/calendar.php';
}else if($_GET['view'] == 'list'){
	include_once PJ_VIEWS_PATH . 'pjFrontPublic/elements/list.php';
}
?>